MUMAX3-CONVERT(1)

NAME
mumax3-convert - manual page for mumax3-convert 3.10

DESCRIPTION

  Usage of mumax3-convert:

-arrows int

    Arrow size for vector bitmap image output

-color string

    Colormap for scalar image output. (default "black,gray,white")

-comp string

    Select a component of vector data. (0,1,2 or x,y,z)

-csv

    output in CSV format

-dump

    output in dump format

-f string

    Printf format string (default "%v")

-gif

    GIF output

-gplot

    Gnuplot-compatible output

-jpg

    JPEG output

-json

    output in JSON format

-max string

    Maximum of color scale: "auto" or value. (default "auto")

-min string

    Minimum of color scale: "auto" or value. (default "auto")

-normalize

    Normalize vector data to unit length

-normpeak

    Scale vector data, maximum to unit length

-numpy

    Numpy output

-o string

    Save all output in this directory

-omf string

    "text" or "binary" OVF1 output

-ovf string

    "text" or "binary" OVF1 output

-ovf2 string

    "text" or "binary" OVF2 output

-png

    PNG output

-resize string

    Resize. E.g.: 128x128x4

-show

    Human-readible output to stdout

-svg

    SVG output

-svgz

    SVGZ output (compressed)

-vtk string

    "ascii" or "binary" VTK output

-xrange string

    Crop x range min:max (both optional, max=exclusive)

-yrange string

    Crop y range min:max (both optional, max=exclusive)

-zrange string

    Crop z range min:max (both optional, max=exclusive)

SEE ALSO
The full documentation for mumax3-convert is maintained as a Texinfo manual. If the info and mumax3-convert programs are properly installed at your site, the command

    info mumax3-convert

should give you access to the complete manual.